[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# CreateTextBitmap

## Declaration

Source position: _crw_eldraw.pas line 367

`function CreateTextBitmap(`
`const Msg: LongString;`
`FontCharSet: TFontCharSet = stdFontCharSet;`
`FontColor: TColor = stdFontColor;`
`FontHeight: Integer = stdFontHeight;`
`const FontName: LongString = stdFontName;`
`FontPitch: TFontPitch = stdFontPitch;`
`FontStyle: TFontStyles = stdFontStyle;`
`BackColor: TColor = stdFontBack`
`):TBitmap;`